Your car's qr code


A new car was added to your account. The QR Code serves as a access card if the license plate is not recognized or you are travelling with another vehicle.

Depending on the garage the qr code can also be used for doors and other entrances to the garage.

Make: {{ customer_car.make }}

Model: {{ customer_car.model }}

{% if customer_car.license_plate %}License plate: {{ customer_car.license_plate|replace(":", " ") }}{% endif %}

Copy the following link and paste in your browser to "Download QR-Code App":
{{ access_card_url }}

or Download as PDF 
({{ customer_car.pdf_url }})
